atom feed3 messages in net.php.lists.php-generalRe: [PHP] PHP 4.3.0 and Zend Engine 2
FromSent OnAttachments
ma...@eclecticperceptions.comNov 5, 2002 5:31 pm 
Aaron GouldNov 6, 2002 5:19 am 
Andi GutmansNov 9, 2002 12:32 pm 
Subject:Re: [PHP] PHP 4.3.0 and Zend Engine 2
From:Andi Gutmans (an@zend.com)
Date:Nov 9, 2002 12:32:03 pm
List:net.php.lists.php-general

On Tue, 5 Nov 2002 ma@eclecticperceptions.com wrote:

Can anybody tell me if PHP 4.3.0 will use Zend Engine 2?

Hi,

The Zend Engine 2 is likely to appear officially only in PHP 5. However, I have released a couple of alphas with the Engine 2 bundled against the latest CVS of PHP (i.e. almost PHP 4.3.0). Hopefully within the next few weeks I'll bundle another alpha based on the latest version of the engine 2 and the latest CVS version.

Andi